/* @override http://dv.bigpicturegroup.com.au/~mckeandp_dev/css/clean.css */

h2 {
	color:#dbdbdb;	
}

.form_label {
	font-weight:bold;
	color:#777;
	width:75px;
}

.form_input {
	width:298px;
	height:16px;
	color:#575757;
	border:1px solid #dbdbdb;
	background-image:url(../images/clean/text_bg.jpg);
	background-repeat:repeat-x;
}

.form_textarea {
	width:298px;
	height:136px;
	color:#575757;
	border:1px solid #dbdbdb;
	background-image:url(../images/clean/text_bg.jpg);
	background-repeat:repeat-x;
}

.form_btn {
	height: 28px;
	color:#fff;
	border:none;
	
	display: inline-block;
	color: #fff;
	padding: 5px 17px;
	background: #342029;
	font: 13px Tahoma, Geneva, sans-serif;
}

.form_btn:hover {
	color: #3e9901;
}

.notification_error, .err, #captcha_p .err  {
	color:#be211c;
}
